buildComputer=${env.HOSTNAME}
buildOS=${env.OS}
buildType=P
buildId=3.3.2
timestamp=20120518175221
buildLabel=P-3.3.2-20120518175221
date=20120518
time=1752
buildBranch=R3.3.2
projectname=patches-R3.3.2-P
build.distribution=patches32x
